Description

IEC/IEEE 61850-7-2 should clarify the relation between the PTP clock clockQuality signals and the timeQuality in TimeStamp.

E.g. “Clock Not Synchronized” refers to the slave clock, not to the grandmaster. The fact that the PTP grandmaster loses its GPS
reference signal is not an indication that the IED clock is not synchronized, since the grandmaster could have an excellent stability.
The total loss of PTP Sync messages during xx seconds should raise the “Clock Not synchronized” flag, depending on the slave
clock’s quality.

This is best placed in IEC/IEEE 61850-9-3, but 7-2 should make a reference to it.

Proposal descriptions
Assigned to IEC 61850-9-3

History

#1 - 02/15/2021 12:16 PM - Vladan Cvejic

- Subject changed from IEC/IEEE 61850-7-2 should clarify the relation between the PTP clock clockQuality signals and the
timeQuality in TimeStamp.
E.g. to Standard should clarify the relation between the PTP clock clockQuality signals and the timeQuality in TimeStamp

- Description updated

- Category set to Standard clarification required

- Status changed from New to In Progress

- Standard(s) changed from 3-Sep to IEC 61850-9-3

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:26 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Assignee set to Fred Steinhauser

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

04/10/2024 1/1



http://www.tcpdf.org

